Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000530Documentation, Examples, and Web SiteWriting with Informpublic2011-01-31 03:392014-05-07 07:38
ReporterVictor Gijsbers 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000530: Error in section 8.7
Description8.7 Moving Things

The documentation text currently reads, in part:



Two options can be used if the object being moved is the player.

move the player to Aladdin's Cave, without printing a room description
omits the description which would otherwise be produced. A compromise is to use:

move the player to Aladdin's Cave, without printing an abbreviated room description
which gives a full description if the player has never been here before, but only a brief one if it is a familiar scene. These options have no effect for any other objects being moved.



Note that it says in the second option "WITHOUT printing an abbreviated room description". This errors on RUN.

It should read uh... without the "without", I think.


Sean.
Additional InformationReported to the newsgroup by Sean Huxter; copy-pasted from there by me.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-01-31 03:39 Victor Gijsbers New Issue
2011-02-01 22:06 jmcgrew Status new => acknowledged
2011-02-05 15:34 EmacsUser Status acknowledged => confirmed
2011-05-17 13:09 emshort Assigned To => graham
2011-05-17 13:09 emshort Status confirmed => resolved
2011-05-17 13:09 emshort Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker